# about.properties
# contains externalized strings for about.ini
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# fill-ins are supplied by about.mappings
# This file should be translated.

featureName=Hyades

featureText=Hyades \n\
Version: 1.0.3.1     Build id: {0}\n\
\n\
(c) Copyright Hyades 2003. All rights reserved. \n\
\n\
Hyades is an integrated test, trace and monitoring environment,\n\
based on Eclipse, that provides standards, tools and tool interoperability\n\
across the test process.\n\
Visit http://www.eclipse.org/hyades
